/* General */
"DeSmuME Emulator" = "DeSmuME 模拟器";

/**/
"OK" = "确认";

/**/
"Cancel" = "取消";

/* Menu Headers */
"File" = "文件";

/**/
"Emulation" = "模拟器";

/**/
"View" = "显示";

/**/
"Sound" = "声音";

/**/
"Window" = "窗口";

/**/
"Help" = "帮助";

/* File Menu */
"Open ROM..." = "打开 ROM...";

/**/
"Open Recent" = "最近打开";

/**/
"ROM Info..." = "ROM 信息...";

/**/
"Save State As..." = " 存储游戏...";

/**/
"Load State From..." = "读取游戏...";

/**/
"Save State" = "存储游戏";

/**/
"Load State" = "读取游戏";

/**/
"Close ROM" = "关闭 ROM";

/**/
"Slot %d" = "存储点 %d";

/* Emulation Menu */
"Execute" = "执行";

/**/
"Pause" = "暂停";

/**/
"Reset" = "重启";

/**/
"Frame Skip" = "跳帧";

/**/
"Auto" = "自动";

/**/
"Off" = "关闭";

/**/
"Skip %d" = "%d";

/**/
"Speed Limit" = "速度限制";

/**/
"25% Speed Limit" = "1/4 速度";

/**/
"50% Speed Limit" = "1/2 速度";

/**/
"75% Speed Limit" = "3/4 速度";

/**/
"100% Speed Limit" = "正常速度";

/**/
"200% Speed Limit" = "双倍速度";

/**/
"No Speed Limit" = "无限制";

/**/
"Custom Speed Limit" = "自由设定";

/**/
"Custom Speed Limit Window" = "速度限制设定";

/**/
"Set Max Speed:" = "设定最大速度:";

/**/
"Speed %d%%" = "%d%%";

/**/
"Set FAT Image File..." = "设定 FAT Image 文件...";

/* View Menu */
"Size 1x" = "一倍图像";

/**/
"Size 2x" = "两倍图像";

/**/
"Size 3x" = "三倍图像";

/**/
"Size 4x" = "四倍图像";

/**/
"Full Screen" = "全屏";

/**/
"Constrain Proportions" = "强制横纵比";

/**/
"No Smaller Than DS" = "No Smaller than DS";

/**/
"Show Status Bar" = "显示状态栏";

/**/
"Rotation" = "循环";

/**/
"Rotation 0" = "0°";

/**/
"Rotation 90" = "90°";

/**/
"Rotation 180" = "180°";

/**/
"Rotation 270" = "270°";

/**/
"Layers" = "层";

/**/
"Top BG0" = "Top BG0";

/**/
"Top BG1" = "Top BG1";

/**/
"Top BG2" = "Top BG2";

/**/
"Top BG3" = "Top BG3";

/**/
"Sub BG0" = "Sub BG0";

/**/
"Sub BG1" = "Sub BG1";

/**/
"Sub BG2" = "Sub BG2";

/**/
"Sub BG3" = "Sub BG3";

/**/
"Save Screenshot..." = "保存截屏...";

/* Sound Menu */
"Volume" = "音量";

/**/
"Volume %d" = "%d%";

/**/
"Mute" = "静音";

/* Help Menu */
"Go to Website" = "访问网站";

/**/
"Go to Forums" = "访问论坛";

/**/
"Submit a Bug Report" = "提交Bug";

/* About panel */
"DeSmuME" = "DeSmuME";

/**/
"Nintendo DS Emulator" = "任天堂 DS 模拟器";

/**/
"Version %@" = "版本 %@";

/**/
"Readme" = "请读我";

/**/
"License" = "许可";

/**/
"Authors" = "作者";

/**/
"Change Log" = "改动日志";

/* Dialogs */
"Are you sure you want to quit?" = "你确定想要退出?";

/**/
"Are you sure you want to close the ROM?" = "你确定想要关闭这个ROM?";

/* Status Bar Messages */
"No ROM Loaded" = "没有ROM被载入";

/**/
"Executing" = "执行中";

/**/
"Paused" = "已暂停";

/* Preferences Window */
"DeSmuME Preferences" = "DeSmuME 偏好设定";

/**/
"Interface" = "界面";

/**/
"Controls" = "控制";

/**/
"DS Firmware" = "DS 固件";

/**/
"Yes" = "是";

/**/
"No" = "否";

/* Interface Preferences */
"Execute Upon Load" = "装载后执行";

/**/
"When Launching, Load" = "启动时载入";

/**/
"Load Nothing" = "不载入";

/**/
"Load Last ROM" = "上次使用的ROM";

/* Control Preferences */
"A Button" = "A";

/**/
"B Button" = "B";

/**/
"X Button" = "X";

/**/
"Y Button" = "Y";

/**/
"L Button" = "L";

/**/
"R Button" = "R";

/**/
"Up Button" = "Up";

/**/
"Down Button" = "Down";

/**/
"Left Button" = "Left";

/**/
"Right Button" = "Right";

/**/
"Start Button" = "Start";

/**/
"Select Button" = "Select";

/**/
"Up Key" = "[UP]";

/**/
"Down Key" = "[DOWN]";

/**/
"Left Key" = "[LEFT]";

/**/
"Right Key" = "[RIGHT]";

/**/
"Space Bar" = "[SPACE]";

/**/
"Enter Key" = "[ENTER]";

/* ROM Info */
"ROM File" = "文件";

/**/
"ROM Title" = "标题";

/**/
"ROM Maker" = "制作者";

/**/
"ROM Size" = "规格";

/**/
"ARM9 Size" = "ARM9 规格";

/**/
"ARM7 Size" = "ARM7 规格";

/**/
"Data Size" = "数据规格";

/**/
"ROM Icon" = "ROM 图标";

/* Screenshots */
"Save Screenshot to File..." = "截屏另存为...";

/**/
"Select Image Format: " = "选择图像格式: ";

/**/
"Pick by Extension" = "Pick by Extension";

/**/
"BMP" = "BMP";

/**/
"GIF" = "GIF";

/**/
"JPG" = "JPG";

/**/
"PNG" = "PNG";

/**/
"TIFF" = "TIFF";

/* Status Bar */
"No ROM loaded" = "没有 ROM 被装载";

/**/
"ROM Loaded" = "ROM 被装载";

/**/
"Emulation Executing" = "执行中";

/**/
"Emulation Paused" = "已暂停";

/**/
"Emulation Reset" = "重启";

/* Save States */
"Save State..." = "保存游戏...";

/* Errors */
"Error" = "错误";

/**/
"An emulation error occured" = "模拟器发生了一个错误";

